[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.Color

Color used for the button face.

## Declaration

Source position: stdctrls.pp line 1260

`public property TCustomButton.Color : TColor default clDefault;`

## Description

Color is a TColor property with color used for the surface (or face) on the button control. The default value for the property in TCustomButton is clDefault or clBtnFace, depending on the platform or widgetset.

Changes made to the Color for the control or its Font are ignored in TCustomButton. It is always drawn using the color(s) needed for the platform or widgetset.

## See also

TControl.Color |  | The background color for the control.